/* CSS */
body {font-size:18px; color:#231F1F;font-weight:400;font-family: 'Montserrat', sans-serif;background:url(images/bg.jpg) repeat;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#49A9DF;text-decoration:underline;}
a:hover {color:#4F2D91;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {margin:0 0 17px;font-size:220%;line-height:120%;color:#4F2D91;}
h2 {margin:20px 0 10px;font-size:180%;line-height:130%;color:#231F1F;}
h3 {margin:25px 0 10px;font-size:110%;line-height:120%;color:#4F2D91;}
h4 {margin:20px 0 10px;font-size:100%;line-height:120%;color:#4F2D91}
h1, h2, h3, h4, h5, h6 {font-family: 'Love Ya Like A Sister', cursive;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {text-decoration:underline;color:#4D5251;}
h2 a:hover, h3 a:hover {color:#4F2D91;}

h1.section-head {color:#FFF;background:url(images/h1-bg.png) center center no-repeat; line-height:71px;margin-bottom:30px;text-align:center;vertical-align:middle;}
h2.section-head {color:#FFF;background: url(images/h2-bg.png) center center no-repeat;line-height:110%; height:164px;margin-bottom:30px;text-align:center;vertical-align:middle;padding-top:40px;}
.byline { line-height:130% !important;font-size:150%;margin-bottom:20px;margin-top:-10px;font-weight:400;color:#474746;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#D58DC6;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.085); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.085);box-shadow: 0 0 10px rgba(0, 0, 0, 0.085);}
.donscroll {display:none;}
iframe {max-width:96%;}
.lead { line-height:130% !important;font-size:120%;color:#F7941E;font-family: 'Arvo', serif;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:90%;line-height:120% !important;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.top0 { margin-top:0px;}.top10 {margin-top:10px;}.top20 {margin-top:20px;}.top30 {margin-top:30px;}.top40 {margin-top:40px;}.top50 {margin-top:50px;}
.btm0 {margin-bottom:0;}.btm10 {margin-bottom:10px;}.btm20 {margin-bottom:20px;}.btm30 {margin-bottom:30px;}.btm40 {margin-bottom:40px;}.btm50 {margin-bottom:50px;}


/*buttons*/
.btn-default, a.btn-default, .btn-dark, a.btn-calendar, a.btn-nav {border:none;background-color:#4F2D91;padding:8px 15px; font-size:95%;color:#FFF;font-weight:700; text-decoration:none;border-radius:2px;display:inline-block;/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/}
a.btn-cta, .btn-cta {background-color:#D58DC6;}

.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus {background-color:#D58DC6;color:#FFF;text-decoration:none;}
.btn-cta:hover, .btn-cta:active,.btn-cta:focus, a.btn-cta:hover, a.btn-cta:active, a.btn-cta:focus {background-color:#D58DC6;color:#4F2D91;text-decoration:none;}

.wrap {width:100%;float:left;}
.wrap-in {width:92%;max-width:1600px;margin:0 auto;}
.main-wrap {overflow:hidden;}
.xs-xs-visible {display:none;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
body, blockquote p {font-size:17px;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
body {font-size:16px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
body, blockquote p {font-size:15px;}
.wrap-in {width:92%;margin:0 auto;}
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
body, blockquote p {font-size:14px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.form-control {margin-bottom:8px;}
h1 {margin-bottom:15px;}
/*.byline {font-size:20px;}*/
.wrap {padding-left:20px;padding-right:20px;}
.wrap-in {width:100%;}
h2.section-head {color:#4F2D91;background-image:none;line-height:110%; height:auto;margin:15px 0;padding-top:0px;}
.btn-default, a.btn-default {padding:6px 15px; /*font-size:16px;*/}
}

/*Header*/
.wrap-head {padding:0px !important;}
.wrap-head .wrap-in {}
.fixedHeader {top:0px; position:fixed;z-index:960;}

.logo {z-index:998;}
.logo img {max-width:100%; height:auto;padding:15px 0;}
.logo span {padding-right:30px;font-size:105%;}
.logo a, .logo a:link, .logo a:visited {color:#474746;text-decoration:none;}

.social-links p {margin:61px 0 0;height:34px;text-align:center;}
.social-links a {width:38px;height:38px;display:inline-block;padding:2px;}
.social-links a img {}
.social-links a:hover, .social-links a:focus {padding:0;}
.social-links a:hover img, .social-links a:focus img {width:38px;height:auto;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.logo span {padding-right:15px;font-size:15px;}
.logo span.top-phone img, .logo span.top-email img {display:none;}
}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.social-links p {margin:20px 0;text-align:center;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {/*z-index:1100;*/padding:0;}
.logo {text-align:center !important;}
.logo img {padding:20px 0;}
.wrap-head .wrap-in {width:100%;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.header-right {max-height: none;}
.search-box {margin-top:0px;max-width:100%;}
.logo span {padding:0;margin:0;}
.logo span.top-phone, .logo span.top-email {display:none;}
.top-phone {text-align:center;}
}

/*Slider*/
.wrap-slider {padding:20px 0;}
.wrap-slider .wrap-in {width:80%;max-width:1600px;position:relative;}

.slider-text-box {width:100%;position:absolute;left:0%;top:39%;text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);color:#FFF;}
img.slide {left:50%;margin-left:-990px;position: relative;width:1920px; min-width:1920px;}
.slider-text-box h2 {margin:0;color:#FFF;text-align:center;font-size:210%;padding:0 30%;margin-bottom:15px;}
.slider-text-box h2 span {background: url(images/title-border.png) bottom center no-repeat;padding-bottom:10px;}
.slider-text-box p {padding:0 27%;text-align:center;}
.slider-text-box p strong {font-size:110%;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.slider-text-box {top:38%;}
.slider-text-box h2 {font-size:190%;padding:0 30%;margin-bottom:15px;}
.slider-text-box p {padding:0 25%;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.slider-text-box {top:39%;}
.slider-text-box h2 {font-size:180%;padding:0 30%;}
.slider-text-box p {padding:0 25%;font-size:95%;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.wrap-slider .wrap-in {width:100%;}
.slider-text-box {top:41%;}
.slider-text-box h2 {font-size:170%;padding:0 30%;}
.slider-text-box p {padding:0 25%;font-size:105%;}
}

@media(max-width:992px){
.slider-text-box {top:38%;}
.slider-text-box h2 {font-size:170%;padding:0 30%;margin-bottom:0px;}
.slider-text-box h2 span {padding:0;background-image:none;}
.slider-text-box p {padding:0 32%;font-size:90%;line-height:115%;}
}

@media(max-width:850px){
.slider-text-box {top:37%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-slider img {opacity:0.155;}
.wrap-slider {padding:0px 0;}
.wrap-slider .wrap-in {background:#4F2D91;padding:8px;}
.wrap-slider {margin-bottom:20px;}
.slider-text-box {top:30%;}
.slider-text-box h2 {font-size:230%;padding:0 10%;margin-bottom:20px;}
.slider-text-box h2 span {background: url(images/title-border.png) bottom center no-repeat;padding-bottom:10px;}
.slider-text-box p {padding:0 10%;font-size:130%;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.slider-text-box {top:20%;}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.slider-text-box {top:10%;}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.slider-text-box {top:8%;}
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.slider-text-box {top:15%;}
.slider-text-box h2 {font-size:190%;padding:0 10%;margin-bottom:5px;}
.slider-text-box h2 span {padding:0;background-image:none;}
.slider-text-box p {padding:0 10%;font-size:110%;}
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.slider-text-box h2 {font-size:180%;padding:0 8%;margin-bottom:5px;}
.slider-text-box p {padding:0 8%;font-size:100%;}
}

@media only screen and (max-width: 350px), only screen and (max-device-width: 350px) {
.slider-text-box p {padding:0 5%;font-size:90%;}
}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;margin-top:54px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:5px;/*border-right:#404655 1px solid;*/}
.navbar-default .navbar-nav > li:first-child {margin-left:0;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0 20px;text-decoration:none; line-height:46px;background:#4F2D91;color:#FFFFFF; font-size:110%;text-align:center;vertical-align:middle;font-family: 'Love Ya Like A Sister', cursive;border-radius:6px;}
.navbar-default .navbar-nav > li:first-child a {}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: #D58DC5 /*url(images/menu-button.png) center center no-repeat*/;color:#FFF; font-weight:normal; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:#D58DC5 /*url(images/menu-button.png) center center no-repeat*/;color:#FFF ;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#FFF;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;border-color:#FFF;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background:transparent; color:#FFF ;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;-webkit-box-shadow: none; -moz-box-shadow: none;box-shadow:none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF ;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF ;}
.navbar-default .navbar-nav > li.active a {font-weight:normal;}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.navbar .navbar-nav {display: inline-block;float: none;}
.navbar .navbar-collapse {text-align: center;}

.navbar-default .dropdown-menu {right:0;border:none;left:auto;margin-top:-30px;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 10px 9px; font-size:14px; font-weight:400;text-decoration:none;background-color:#FFF;color:#4F2D91;border-bottom:rgba(0,0,0, 0.1) 1px solid; letter-spacing:0.4px;display:inline-block;width:100%;}
.navbar-nav > li > .dropdown-menu {}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #FFF; color:#D58DC5;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#D58DC5;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.navbar-default .navbar-nav > li > a {font-size:100%;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {font-size:100%;padding:0 10px;}
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.navbar-default .navbar-nav > li > a {font-size:90%;padding:0 8px;}
}

@media(max-width:992px){
.navbar {margin-top:0;}
.navbar-default .navbar-nav > li > a {font-size:110%;padding:0 20px;}
.logo {text-align:center;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
/*.wrap {padding-left:20px;padding-right:20px;}*/
.wrap-nav {margin-bottom:0;height:auto;}
.wrap-head .wrap-in {width:100%;}

.navbar .navbar-nav {display: block;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:100%;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#4F2D91;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:6px;padding-bottom:6px;text-decoration:none; line-height:30px;border-top:rgba(255, 255, 255, 0.2) 1px solid;font-size:120%;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-nav > li > .dropdown-menu {right:0px; width:84%; margin:0 8%;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#4F2D91;background-color:#D58DC6;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#4F2D91;background-color:#D58DC6;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#4F2D91;background-color:#D58DC6;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#4F2D91;background-color:#D58DC6;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#4F2D91;background-color:#D58DC6;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}
.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {/*font-size:14px;*/}
}

.wrap-white-box, .wrap-songs, .wrap-banners {padding:30px 0;}
.wrap-white-box .wrap-in {width:75%;max-width:1420px;}
.white-box {width:100%;float:left;padding:5% 5%;background:#FFF;}
.white-box-left {width:40%;margin-right:7%;float:left;}
.white-box-right {width:53%;float:left;}
.white-box-left img {border: #E7DDD9 8px solid;}
.white-box-right h2 {font-size:210%;margin-top:0;}

.white-box-right blockquote {padding-left:50px;}
.white-box-right blockquote:before {font-size:40px;left:0;top:0;}
.white-box-right blockquote p {opacity:0.8;}

.home-review {width:100%;color:#FFF;position:relative;max-width:450px;margin:0 auto;}
.home-review img {width:100%;height:auto;}
.home-review p {position:absolute;left:10%;top:25%;width:80%;text-align:center;font-size:90%;}
.home-review p strong {font-family: 'Love Ya Like A Sister', cursive;font-size:140%;font-weight:normal;line-height:120%;}
.home-review-1 {margin-top:20%;}
.home-review-2 {margin-top:22%;}
.home-review-3 {margin-top:0%;}
.home-review-4 {margin-top:22%;}
ul.songs {padding:0 !important;margin:0 !important;}
ul.songs li {margin-bottom:2%;background:#4F2D91;color:#FFF;padding:20px;display:inline-block;width:100%;font-size:90%;}
ul.songs li h3 {margin:0;font-size:135%;width:70%;float:left;color:#FFF;}
ul.songs li a {display:inline-block;float:right;color:#FFF;text-decoration:none;}
.container_content ul.songs li:before {display:none !important;}
ul.songs li.blue {background:#49A9DF;}
ul.songs li.pink {background:#D58DC5;}

.wrap-banners .wrap-in {width:65%;max-width:1240px;}
.banner {width:50%;padding:20px;float:left;position:relative;}
.banner p {position:absolute;left:0;bottom:40%;width:100%;color:#FFF; text-align:center;padding:0 3%;font-size:130%;font-family: 'Love Ya Like A Sister', cursive;margin:0;}

.wrap-live-show {margin:20px 0;background-color:#4F2D91;color:#FFF;padding: 60px 60px;}
.wrap-live-show h2.sec-head {color:#FFF;line-height:71px;margin-bottom:30px;text-align:left;vertical-align:middle;font-size:250%;}
.wrap-live-show h3 {color:#FFF; margin-top:0;margin-bottom:20px;}
.wrap-live-show img.live-show-image {-ms-transform: rotate(-10deg); /* IE 9 */ transform: rotate(-10deg);border:#FFF 6px solid;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {

}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.wrap-white-box .wrap-in {width:86%;}
.wrap-banners .wrap-in {width:70%;}
.wrap-live-show {padding: 50px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.wrap-banners .wrap-in {width:80%;}
.wrap-white-box .wrap-in {width:80%;text-align:center;}
.white-box-left {width:100%;margin-right:0;}
.white-box-left img {width:100%; max-width:330px;margin:12px 0;}
.white-box-right {width:100%;}
}

@media(max-width:992px){
.wrap-banners .wrap-in {width:90%;}
.home-review-1, .home-review-2, .home-review-3, .home-review-4 {margin:15px auto;}
.home-review {max-width:320px;}
.home-review p {font-size:95%;}
.home-review p strong {font-size:150%;}
.wrap-songs .wrap-in {width:90%;}
.wrap-songs .top30 {margin-top:10px;}
.wrap-banners .wrap-in {width:90%;max-width:800px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-white-box, .wrap-songs, .wrap-banners {padding:20px 0;}
.wrap-banners .wrap-in {width:92%;max-width:550px;}
.banner {width:100%;padding:15px 0;}
.wrap-live-show {padding: 30px 5%;}
.wrap-live-show img.live-show-image {-ms-transform: none;transform:none;border:#FFF 4px solid;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
}

/*Content*/
.wrap-content {min-height:150px;padding:50px 0 50px;position:relative;border-top:#D58DC6 6px solid;}
.wrap-content .wrap-in {width:70%;max-width:1240px;}
.woocommerce-page .wrap-content .wrap-in {width:90%;max-width:1042px;}

.container_content {position:relative;}
.wrap-content p {margin-bottom:20px; text-align:justify;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {line-height:140%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:80%;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.wrap-content {padding: 30px;}
.wrap-content .wrap-in {width:80%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-content {padding: 20px;}
.wrap-content .wrap-in {width:90%;}
.wrap-content p {margin-bottom:20px; text-align:left;}
}

.wrap-footer-top {color:#EEE;background:#231F1F;line-height:140%; font-size:100%;font-weight:400;padding:60px 0 40px;}
.wrap-footer-top .wrap-in {width:60%;}
.footer-btm-row {border-top:#555 1px solid;padding-top:40px;margin-top:30px;}

.footer-top-row {}
.wrap-footer-top p {margin-bottom:20px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#EEE; text-decoration:none;font-weight:normal;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-row ul {text-align:center;margin:20px 0 0px;}
.footer-top-row ul li {display:inline-block;margin:0 2px;}
.footer-top-row ul li a {padding:0 30px;text-decoration:none; line-height:46px;background:transparent;color:#FFF;text-align:center;vertical-align:middle;font-family: 'Love Ya Like A Sister', cursive;display:inline-block;font-size:110%;}
.footer-top-row ul li.active a, .footer-top-row ul li.active a:hover, .footer-top-row ul li.active a:focus {background:transparent /*url(images/menu-button.png) center center no-repeat*/;color:#D58DC5;font-weight:normal;text-decoration:none;}
.footer-top-row ul li.active a:hover, .footer-top-row ul li.active a:focus, .footer-top-row ul li a:hover, .footer-top-row ul li a:focus {background:transparent /*url(images/menu-button.png) center center no-repeat*/;color:#D58DC5;position:relative;text-decoration:none;}

.copyright {font-size:80%;color:#999;}

@media(max-width:1200px){
.wrap-footer-top .wrap-in {width:90%;}
}

@media(max-width:992px){
.wrap-footer-top .wrap-in {width:100%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding:0 20px;}
.wrap-footer-top {padding:20px 0 20px;text-align:center;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}
.footer-logo-right {text-align:center;}
.footer-logo a, .footer-logo-right a {padding:0 10px;}
.footer-top-row {}
.wrap-footer-top h3 {/*font-size:18px;*/margin-top:30px;}
.wrap-footer-btm {text-align:center;}
}

.wrap-cta {background:#4F2D91;color:#FFF;font-size:150%; line-height:110%;padding:30px 3% 25px;text-align:center;font-family: 'Love Ya Like A Sister', cursive;}
.wrap-cta a.btn-cta {font-size:75%;font-weight:normal;padding:4px 30px;margin:0 20px;display:inline-block;}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
}

/*Plugins*/
.nf-form-fields-required {display:none;}
.g-recaptcha div:first-child {width:100% !important;}
.nf-field-element textarea {height:130px !important;}
#ninja_forms_required_items, .nf-field-container {margin-bottom:15px !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current { background:#000; color:#FFF; }

#swipebox-bottom-bar {background:#F7941E!important;}
#swipebox-close {background-color:#C00!important;}

/*Wordpress*/
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}
.attachment-thumbnail {float:right;max-width:300px;height:auto; padding:0px;/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);border:#FFF 4px solid;*/}
#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}

.wrap-content .gallery p {margin:0;clear:both;height:1px;}
.gallery-columns-4 {float:none;display:block;}
dl.gallery-item {float:left;padding:10px 1%;text-align:center;margin-bottom:0;}
.gallery-columns-4 dl.gallery-item {width:25%;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}

.gallery-columns-5 dl.gallery-item {width:20%;}
.gallery-columns-6 dl.gallery-item {width:16.6%;}

.wp-caption-text {font-size:85%;color:rgba(0,0,0,0.7);text-align:center;padding-top:4px;letter-spacing:0px;}
.entry-meta {font-size:11px;color:#999;margin-bottom:15px;}

@media(max-width:992px){
.gallery-columns-6 dl.gallery-item {width:33.33%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.gallery-columns-4 dl.gallery-item {width:50%;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:80%;height:auto;clear:both;float:none;display:block; margin:10px auto;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.alignleft, img.alignright, img.aligncenter, img.alignnone { max-width:80%; height:auto; clear:both; float:none; display:block; margin:10px auto; }
}

/*Comments*/
.comment-content a { word-wrap: break-word; }
.bypostauthor { }
#respond { background-color: transparent !important; box-shadow: none !important; padding: 0px !important; }
#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px; }
p.logged-in-as { padding-bottom: 0px; }
.comment-list { margin-bottom: 40px !important; margin-left: 0px !important; padding-left: 0; }
.comment .comment-body { background-color: #ffffff; margin: 0; overflow: hidden; padding: 25px; margin-top: 1.5em; padding-left: 116px; position: relative; border: 1px solid rgba(0, 0, 0, 0); border-color: #E8E8E8; border-radius: 4px; }
.comment-list .children { margin-left: 0px!important; padding-left: 40px; border-left: 1px solid #E8E8E8; background-repeat: no-repeat; background-position: left 20px; }
.comment-list li.comment:before { display:none; }
.comment-list li.comment > div img.avatar { position: absolute; left: 29px; top: 29px; }
#comment-form-title { font-size: 24px; padding-bottom: 10px; }
.vcard .avatar { position: absolute; left: 29px; top: 29px; }
.comment-metadata { font-size: 11px; line-height: 16px; margin-bottom: 10px; }
.comment-reply-link { float: right; }
.form-allowed-tags code { word-wrap: break-word; white-space: inherit; }
.comment-respond label { display: block; font-weight: normal; }
.comment-respond .required { color: #C7254E; }

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.xs-xs-visible {display:block !important;}
}